ruby-systemu 2.4.0-1 source package in Ubuntu

Changelog

ruby-systemu (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Transition to gem2deb. (Closes: #641389)
  * Generate transitional packages.
  * Close redundant RFP. (Closes: #624607)
  * Make debian/copyright DEP5 compliant.
  * Install samples as examples.
  * Standards-Version -> 3.9.2.
  * Add myself to uploaders.

libsystemu-ruby (1.2.0-2) unstable; urgency=low

  * Switch to Ruby 1.9.1. Closes: #569889.
  * Standards-Version -> 3.8.4. No changes needed.

libsystemu-ruby (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #536810)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:16:38 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-systemu_2.4.0.orig.tar.gz 8.1 KiB 36d0aab460fa0dca6a75850ae653bc5f439438544d01a93803666eb3cd50081f
ruby-systemu_2.4.0-1.debian.tar.gz 3.0 KiB 4f8806fb6e204b2a63cec841a70ac8cec959ebdc0d2282c4ac700a144a8e0b4a
ruby-systemu_2.4.0-1.dsc 1.4 KiB 0c1dac3046604eece4012c7db5143575fde1a462a3821bba3c30d1ab792f321b

View changes file

Binary packages built by this source

libsystemu-ruby: Transitional package for ruby-systemu

 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.

libsystemu-ruby-doc: Transitional package for ruby-systemu

 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.

libsystemu-ruby1.8: Transitional package for ruby-systemu

 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.

libsystemu-ruby1.9.1: No summary available for libsystemu-ruby1.9.1 in ubuntu quantal.

No description available for libsystemu-ruby1.9.1 in ubuntu quantal.

ruby-systemu: No summary available for ruby-systemu in ubuntu quantal.

No description available for ruby-systemu in ubuntu quantal.